Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
mac.h File Reference
`#include <botan/buf_comp.h>`
`#include <botan/sym_algo.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Botan::MessageAuthenticationCode

## Namespaces
| Botan

## Typedefs
typedef MessageAuthenticationCode | Botan::MAC